/* menu public css */
#daumRoughmapContainer1763432102142 {width: 100%;height: 560px;border-radius: 12px;overflow: hidden;box-shadow: 0 4px 16px rgba(0,0,0,0.08);margin: 36px 0px;}
.location-layout {display: grid;grid-template-columns: 2fr 1.3fr;gap: 24px;}
@media (max-width: 900px) {
	.location-layout {grid-template-columns: 1fr;}
}